#bannerMaster {
	position: relative;
	width: 100%;
	height: 325px;
	
}
@media(max-width:991px) {
	#bannerMaster {
		height: 275px;
	}
}
@media(max-width:767px) {
	#bannerMaster {
		height: 230px;
		z-index: 1;
	}
}
@media(max-width:500px) {
	#bannerMaster {
		height: 210px;
	}
}
@media(max-width:350px) {
	#bannerMaster {
		height: 150px;
	}
}
#banner {
	height:100%;
	width:100%;
}

#banner .item{
	width:100%;
	height:100%;
}
#banner .item .bannerImages {
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}

#banner .item .bannerText {
	position:absolute;
	max-width:100%;
}


#banner .item .bannerText.t, 
#banner .item .bannerText.m,
#banner .item .bannerText.b { top:60px;}

@media(max-width:500px) {
	#banner .item .bannerText.t,
	#banner .item .bannerText.m,
	#banner .item .bannerText.b {
		top: 30px;
	}
}




#banner .item .bannerText.e { left:0;}
#banner .item .bannerText.c { left:0; right:0; margin:0 auto;}
#banner .item .bannerText.d { right:0;}


#bannerMaster .carousel-indicators {
	left: 0;
	margin: 0;
	bottom: 30px;
	z-index: 302;
	width: 100%;
	text-align: center;
}

#bannerMaster .carousel-indicators li {
	width: 22px;
	height: 22px;
	border: 4px solid #FFFFFF !important;
	bottom: 0;
	background:none;
	margin:0 5px;
	padding:0;
}
@media(max-width:400px) {
	#bannerMaster .carousel-indicators li {
		width: 14px;
		height: 14px;
		border: 2px solid #FFFFFF !important;
	}
}
#bannerMaster .carousel-indicators > li.active {
	background:#FFFFFF;
}
